package com.steering.pss.judge.model;

/**
 * 数据库表QCM_ZBS_CRAFT_RESULT所对应的实体类（生成工具：代码生成器3.0）
 * @author DESKTOP-1M51SAA   date 2018-11-25
 */
@SuppressWarnings("serial")
public class QcmZbsCraftResultEntity implements java.io.Serializable {
    /**
     * 质保书ID
     */
    private String zbsId = "";
    /**
     * 判质保书序号
     */
    private String zbsSeq = "";
    /**
     * 工序代码
     */
    private String processCode = "";
    /**
     * 探伤等级
     */
    private String testingGrade = "";
    /**
     * 探伤种类
     */
    private String testingType = "";
    /**
     * 探伤等级1
     */
    private String testingGrade1 = "";
    /**
     * 探伤种类1
     */
    private String testingType1 = "";
    /**
     * 热处理状态
     */
    private String httType = "";
    /**
     * 最低回火温度
     */
    private String minTemp = "";
    /**
     * 热处理工艺制度
     */
    private String httTechnology = "";
    /**
     * 样管刻槽信息
     */
    private String notchInfo = "";
    /**
     * 槽长
     */
    private String notchLength = "";
    /**
     * 槽宽
     */
    private String notchWidth = "";
    /**
     * 槽深
     */
    private String notchDepth = "";
    /**
     * 生产批下炉归组
     */
    private String lotNoGroup = "";
    /**
     * 水压压力PSI
     */
    private String testPressure = "";
    /**
     * 保压时间S
     */
    private String holdtimeTime = "";
    /**
     * 水压压力MPA
     */
    private String testPressureY = "";
    /**
     * 加工水压结果
     */
    private String mchWatergageResult = "";
    /**
     * 加工通径结果
     */
    private String mchPathResult = "";
    /**
     * 加工倒棱结果
     */
    private String mchChamferingResult = "";
    /**
     * 加工拧接结果
     */
    private String mchTwistinglyResult = "";
    /**
     * 加工几何尺寸结果
     */
    private String mchDimensionsResult = "";
    /**
     * 加工表面质量结果
     */
    private String mchVisualResult = "";
    /**
     * 加工螺纹检验结果
     */
    private String mchThreadInspectionResult = "";
    /**
     * 加工剩磁结果
     */
    private String mchRemanenceResult = "";
    /**
     * 加工放射性结果
     */
    private String mchRadioactivityResult = "";
    /**
     * 加工坡口结果
     */
    private String mchBevelResult = "";
    /**
     * 坡口角度
     */
    private String angleVal = "";
    /**
     * 钝边
     */
    private String edgeVal = "";
    /**
     * 热处理制度
     */
    private String rclInfo = "";
    /**
     * 探伤标准
     */
    private String testingStandar = "";
    /**
     * 通径头最小尺寸
     */
    private String driftModelMin = "";
    /**
     * 测量-端部
     */
    private String measuredEndPart = "";
    /**
     * 测量-中部
     */
    private String measuredMiddlePart = "";
    /**
     * 测量-尾部
     */
    private String measuredTailPart = "";
    /**
     * 终轧温度
     */
    private String exitTemp = "";
    
    /**
     * 通径头最小尺寸2
     */
    private String driftModelMin2 = "";
    /**
     * 通径头有效长度
     */
    private String driftModelLen = "";
    /**
     * 通径头有效长度2
     */
    private String driftModelLen2 = "";
    /**
     * 探伤说明
     */
    private String descExplain = "";
    

    

	/**
     * 质保书ID
     * @return value
     */
    public String getZbsId() {
        return zbsId;
    }

    /**
     * 质保书ID
     * @param zbsId value
     */
    public void setZbsId(String zbsId) {
        this.zbsId = zbsId;
    }

    /**
     * 判质保书序号
     * @return value
     */
    public String getZbsSeq() {
        return zbsSeq;
    }

    /**
     * 判质保书序号
     * @param zbsSeq value
     */
    public void setZbsSeq(String zbsSeq) {
        this.zbsSeq = zbsSeq;
    }

    /**
     * 工序代码
     * @return value
     */
    public String getProcessCode() {
        return processCode;
    }

    /**
     * 工序代码
     * @param processCode value
     */
    public void setProcessCode(String processCode) {
        this.processCode = processCode;
    }

    /**
     * 探伤等级
     * @return value
     */
    public String getTestingGrade() {
        return testingGrade;
    }

    /**
     * 探伤等级
     * @param testingGrade value
     */
    public void setTestingGrade(String testingGrade) {
        this.testingGrade = testingGrade;
    }

    /**
     * 探伤种类
     * @return value
     */
    public String getTestingType() {
        return testingType;
    }

    /**
     * 探伤种类
     * @param testingType value
     */
    public void setTestingType(String testingType) {
        this.testingType = testingType;
    }

    /**
     * 探伤等级1
     * @return value
     */
    public String getTestingGrade1() {
        return testingGrade1;
    }

    /**
     * 探伤等级1
     * @param testingGrade1 value
     */
    public void setTestingGrade1(String testingGrade1) {
        this.testingGrade1 = testingGrade1;
    }

    /**
     * 探伤种类1
     * @return value
     */
    public String getTestingType1() {
        return testingType1;
    }

    /**
     * 探伤种类1
     * @param testingType1 value
     */
    public void setTestingType1(String testingType1) {
        this.testingType1 = testingType1;
    }

    /**
     * 热处理状态
     * @return value
     */
    public String getHttType() {
        return httType;
    }

    /**
     * 热处理状态
     * @param httType value
     */
    public void setHttType(String httType) {
        this.httType = httType;
    }

    /**
     * 最低回火温度
     * @return value
     */
    public String getMinTemp() {
        return minTemp;
    }

    /**
     * 最低回火温度
     * @param minTemp value
     */
    public void setMinTemp(String minTemp) {
        this.minTemp = minTemp;
    }

    /**
     * 热处理工艺制度
     * @return value
     */
    public String getHttTechnology() {
        return httTechnology;
    }

    /**
     * 热处理工艺制度
     * @param httTechnology value
     */
    public void setHttTechnology(String httTechnology) {
        this.httTechnology = httTechnology;
    }

    /**
     * 样管刻槽信息
     * @return value
     */
    public String getNotchInfo() {
        return notchInfo;
    }

    /**
     * 样管刻槽信息
     * @param notchInfo value
     */
    public void setNotchInfo(String notchInfo) {
        this.notchInfo = notchInfo;
    }

    /**
     * 槽长
     * @return value
     */
    public String getNotchLength() {
        return notchLength;
    }

    /**
     * 槽长
     * @param notchLength value
     */
    public void setNotchLength(String notchLength) {
        this.notchLength = notchLength;
    }

    /**
     * 槽宽
     * @return value
     */
    public String getNotchWidth() {
        return notchWidth;
    }

    /**
     * 槽宽
     * @param notchWidth value
     */
    public void setNotchWidth(String notchWidth) {
        this.notchWidth = notchWidth;
    }

    /**
     * 槽深
     * @return value
     */
    public String getNotchDepth() {
        return notchDepth;
    }

    /**
     * 槽深
     * @param notchDepth value
     */
    public void setNotchDepth(String notchDepth) {
        this.notchDepth = notchDepth;
    }

    /**
     * 生产批下炉归组
     * @return value
     */
    public String getLotNoGroup() {
        return lotNoGroup;
    }

    /**
     * 生产批下炉归组
     * @param lotNoGroup value
     */
    public void setLotNoGroup(String lotNoGroup) {
        this.lotNoGroup = lotNoGroup;
    }

    /**
     * 水压压力PSI
     * @return value
     */
    public String getTestPressure() {
        return testPressure;
    }

    /**
     * 水压压力PSI
     * @param testPressure value
     */
    public void setTestPressure(String testPressure) {
        this.testPressure = testPressure;
    }

    /**
     * 保压时间S
     * @return value
     */
    public String getHoldtimeTime() {
        return holdtimeTime;
    }

    /**
     * 保压时间S
     * @param holdtimeTime value
     */
    public void setHoldtimeTime(String holdtimeTime) {
        this.holdtimeTime = holdtimeTime;
    }

    /**
     * 水压压力MPA
     * @return value
     */
    public String getTestPressureY() {
        return testPressureY;
    }

    /**
     * 水压压力MPA
     * @param testPressureY value
     */
    public void setTestPressureY(String testPressureY) {
        this.testPressureY = testPressureY;
    }
    
    /**
     * 加工水压结果
     * @return value
     */
    public String getMchWatergageResult() {
        return mchWatergageResult;
    }

    /**
     * 加工水压结果
     * @param mchWatergageResult value
     */
    public void setMchWatergageResult(String mchWatergageResult) {
        this.mchWatergageResult = mchWatergageResult;
    }

    /**
     * 加工通径结果
     * @return value
     */
    public String getMchPathResult() {
        return mchPathResult;
    }

    /**
     * 加工通径结果
     * @param mchPathResult value
     */
    public void setMchPathResult(String mchPathResult) {
        this.mchPathResult = mchPathResult;
    }

    /**
     * 加工倒棱结果
     * @return value
     */
    public String getMchChamferingResult() {
        return mchChamferingResult;
    }

    /**
     * 加工倒棱结果
     * @param mchChamferingResult value
     */
    public void setMchChamferingResult(String mchChamferingResult) {
        this.mchChamferingResult = mchChamferingResult;
    }

    /**
     * 加工拧接结果
     * @return value
     */
    public String getMchTwistinglyResult() {
        return mchTwistinglyResult;
    }

    /**
     * 加工拧接结果
     * @param mchTwistinglyResult value
     */
    public void setMchTwistinglyResult(String mchTwistinglyResult) {
        this.mchTwistinglyResult = mchTwistinglyResult;
    }

    /**
     * 加工几何尺寸结果
     * @return value
     */
    public String getMchDimensionsResult() {
        return mchDimensionsResult;
    }

    /**
     * 加工几何尺寸结果
     * @param mchDimensionsResult value
     */
    public void setMchDimensionsResult(String mchDimensionsResult) {
        this.mchDimensionsResult = mchDimensionsResult;
    }

    /**
     * 加工表面质量结果
     * @return value
     */
    public String getMchVisualResult() {
        return mchVisualResult;
    }

    /**
     * 加工表面质量结果
     * @param mchVisualResult value
     */
    public void setMchVisualResult(String mchVisualResult) {
        this.mchVisualResult = mchVisualResult;
    }

    /**
     * 加工螺纹检验结果
     * @return value
     */
    public String getMchThreadInspectionResult() {
        return mchThreadInspectionResult;
    }

    /**
     * 加工螺纹检验结果
     * @param mchThreadInspectionResult value
     */
    public void setMchThreadInspectionResult(String mchThreadInspectionResult) {
        this.mchThreadInspectionResult = mchThreadInspectionResult;
    }

    /**
     * 加工剩磁结果
     * @return value
     */
    public String getMchRemanenceResult() {
        return mchRemanenceResult;
    }

    /**
     * 加工剩磁结果
     * @param mchRemanenceResult value
     */
    public void setMchRemanenceResult(String mchRemanenceResult) {
        this.mchRemanenceResult = mchRemanenceResult;
    }

    /**
     * 加工放射性结果
     * @return value
     */
    public String getMchRadioactivityResult() {
        return mchRadioactivityResult;
    }

    /**
     * 加工放射性结果
     * @param mchRadioactivityResult value
     */
    public void setMchRadioactivityResult(String mchRadioactivityResult) {
        this.mchRadioactivityResult = mchRadioactivityResult;
    }

    /**
     * 加工坡口结果
     * @return value
     */
    public String getMchBevelResult() {
        return mchBevelResult;
    }

    /**
     * 加工坡口结果
     * @param mchBevelResult value
     */
    public void setMchBevelResult(String mchBevelResult) {
        this.mchBevelResult = mchBevelResult;
    }

    /**
     * 坡口角度
     * @return value
     */
    public String getAngleVal() {
        return angleVal;
    }

    /**
     * 坡口角度
     * @param angleVal value
     */
    public void setAngleVal(String angleVal) {
        this.angleVal = angleVal;
    }

    /**
     * 钝边
     * @return value
     */
    public String getEdgeVal() {
        return edgeVal;
    }

    /**
     * 钝边
     * @param edgeVal value
     */
    public void setEdgeVal(String edgeVal) {
        this.edgeVal = edgeVal;
    }

    /**
     * 热处理制度
     * @return value
     */
    public String getRclInfo() {
        return rclInfo;
    }

    /**
     * 热处理制度
     * @param rclInfo value
     */
    public void setRclInfo(String rclInfo) {
        this.rclInfo = rclInfo;
    }

    /**
     * 探伤标准
     * @return value
     */
    public String getTestingStandar() {
        return testingStandar;
    }

    /**
     * 探伤标准
     * @param testingStandar value
     */
    public void setTestingStandar(String testingStandar) {
        this.testingStandar = testingStandar;
    }

    /**
     * 通径头最小尺寸
     * @return value
     */
    public String getDriftModelMin() {
        return driftModelMin;
    }

    /**
     * 通径头最小尺寸
     * @param driftModelMin value
     */
    public void setDriftModelMin(String driftModelMin) {
        this.driftModelMin = driftModelMin;
    }

    /**
     * 测量-端部
     * @return value
     */
    public String getMeasuredEndPart() {
        return measuredEndPart;
    }

    /**
     * 测量-端部
     * @param measuredEndPart value
     */
    public void setMeasuredEndPart(String measuredEndPart) {
        this.measuredEndPart = measuredEndPart;
    }

    /**
     * 测量-中部
     * @return value
     */
    public String getMeasuredMiddlePart() {
        return measuredMiddlePart;
    }

    /**
     * 测量-中部
     * @param measuredMiddlePart value
     */
    public void setMeasuredMiddlePart(String measuredMiddlePart) {
        this.measuredMiddlePart = measuredMiddlePart;
    }

    /**
     * 测量-尾部
     * @return value
     */
    public String getMeasuredTailPart() {
        return measuredTailPart;
    }

    /**
     * 测量-尾部
     * @param measuredTailPart value
     */
    public void setMeasuredTailPart(String measuredTailPart) {
        this.measuredTailPart = measuredTailPart;
    }
    
    /**
     * 终轧温度
     * @return value
     */
    public String getExitTemp() {
        return exitTemp;
    }

    /**
     * 终轧温度
     * @param exitTemp value
     */
    public void setExitTemp(String exitTemp) {
        this.exitTemp = exitTemp;
    }

    /**
     * 通径头最小尺寸2
     * @return value
     */
    public String getDriftModelMin2() {
        return driftModelMin2;
    }

    /**
     * 通径头最小尺寸2
     * @param driftModelMin2 value
     */
    public void setDriftModelMin2(String driftModelMin2) {
        this.driftModelMin2 = driftModelMin2;
    }

    /**
     * 通径头有效长度
     * @return value
     */
    public String getDriftModelLen() {
        return driftModelLen;
    }

    /**
     * 通径头有效长度
     * @param driftModelLen value
     */
    public void setDriftModelLen(String driftModelLen) {
        this.driftModelLen = driftModelLen;
    }

    /**
     * 通径头有效长度2
     * @return value
     */
    public String getDriftModelLen2() {
        return driftModelLen2;
    }

    /**
     * 通径头有效长度2
     * @param driftModelLen2 value
     */
    public void setDriftModelLen2(String driftModelLen2) {
        this.driftModelLen2 = driftModelLen2;
    }

    /**
     * 探伤说明
     * @return value
     */
    public String getDescExplain() {
        return descExplain;
    }

    /**
     * 探伤说明
     * @param descExplain value
     */
    public void setDescExplain(String descExplain) {
        this.descExplain = descExplain;
    }
}
